{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/snor_ui_snor_ui_shoot_A",           "guid_override":"{78f28cd9-c1c4-433c-aa58-ccbe8271e2b7}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_shoot_miss_A",           "guid_override":"{e762eb74-99fd-4da4-a2ce-77f02a2a36ed}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_mark_A",           "guid_override":"{dea4a855-5193-4155-8148-eea475f144db}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_mark_miss_A",           "guid_override":"{4b33e08c-e061-4ff3-8c3f-f20732a8d034}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_texts_A",           "guid_override":"{fc3a855d-0f51-4d6e-b061-1648b4121fdf}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_knowledge_A",           "guid_override":"{ef8f2882-ddd2-41b9-9709-dcbd6b90c70d}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_mend_A",           "guid_override":"{ed639778-94fc-42b6-bebf-0459414a922a}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_shield_A",           "guid_override":"{439915a6-d3a4-45e1-b655-8973c9fe79a0}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_book_A",           "guid_override":"{6dd8dfa3-6590-4c5c-a590-d56b74dfbe11}"},
        {"event_id": "event:/char/ally/snor_ui_snor_ui_book_miss_A",           "guid_override":"{8052c7c2-c4ca-4f98-b95b-aac923b689ba}"},
        {"event_id": "event:/camp/skill/snor_ui_camp_knowledge",       "guid_override":"{502de052-e82e-40e5-a83e-f62b80170ec0}"},
        {"event_id": "event:/camp/skill/snor_ui_camp_tomes",       "guid_override":"{a27866b7-6e25-4fa6-88a6-a7a0acd92a6d}"},
        {"event_id": "event:/camp/skill/snor_ui_camp_restoration",       "guid_override":"{205ef860-d1ec-4745-9504-c9a6a576d57b}"},
        {"event_id": "event:/camp/skill/snor_ui_camp_story",       "guid_override":"{b6643c22-2b17-4c06-9ef1-e00ddc319948}"},
        {"event_id": "event:/general/status/actor_dot_snor_ui_adot_onset",       "guid_override":"{8ae2c345-7e97-4985-be2d-d68cbadda85b}"},
        {"event_id": "event:/general/status/actor_dot_snor_ui_adot_complete",       "guid_override":"{f5ec7065-90ce-4201-8a22-40dd0cca29e4}"}


    ]
}